Subject: Re: [CFRG] draft-irtf-cfrg-kangarootwelve-04 second research group last call

From: Nick Sullivan <[email-masked]>
Date: Tue, 16 Feb 2021 13:45:34 -0500

Dear CFRG participants,

There haven't been any comments on this second last call. We'd like to
encourage anyone who has read the draft (especially these last changes) to
reply to the list with any comments in favor of moving this draft forward.

Nick (for the chairs)

On Tue, Oct 27, 2020 at 12:23 PM Nick Sullivan <[email-masked]> wrote:

> Dear CFRG participants,
>
> After some excellent reviews from the crypto review panel and on the
> mailing list, the authors have submitted a -04 of the document to address
> the requested changes. This email commences a 2-week last call for this
> document that will end on November 9th, 2020:
>
> Given that this document has gone through last call and a crypto panel
> review, we ask that this last call focus on the changes between drafts -01
> and -04:
> https://tools.ietf.org/rfcdiff?url2=draft-irtf-cfrg-kangarootwelve-02.txt
> https://tools.ietf.org/rfcdiff?url2=draft-irtf-cfrg-kangarootwelve-03.txt
> https://tools.ietf.org/rfcdiff?url2=draft-irtf-cfrg-kangarootwelve-04.txt
>
> If you've read the document and think that it is ready (or not ready) for
> publication as an RFC, please send a message in reply to this email or
> directly to CFRG chairs ([email-masked]). If you have detailed
> comments, these would also be very helpful at this point.
>
> Thank you,
> Nick (for the chairs)
>